<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_factor_hdr</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="class_code" type="String" nullable="true" length="15"/>
			<column name="factor_hdr_notes" type="CLOB" nullable="true"/>
			<column name="left_annot" type="String" nullable="true" length="60"/>
			<column name="right_annot" type="String" nullable="true" length="60"/>
			<column name="z_score_wght" type="Double" nullable="true"/>
			<column name="z_score_wght_2" type="Double" nullable="true"/>
			<column name="level_number" type="Long" length="11" nullable="true"/>
			<column name="factor_number" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_factor_hdr" indexName="idx_tl_factor_hdr_level_number" isUnique="false"><column name="level_number"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_factor_hdr" indexName="idx_tl_factor_hdr_factor_number" isUnique="false"><column name="factor_number"/></NODE>

        </NODE></OBJECTS>